h2,
#faq .section-title {
    color: #b52175;
    text-align: left;
}

/*#about-testing .card {padding: 1rem;}*/
#about-testing .card-image img {
    border-radius: 50%;
}

.h6 {
    text-transform: none;
}

.tooltip {
    min-width: 280px;
    border-radius: 3px;
    font-weight: 600;
    color: #333334;
    background: #fff7e1;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

.tooltip.top::before,
.tooltip.bottom::before {
    border-color: #fff7e1 transparent transparent;
}

.card {
    -webkit-flex-grow: unset;
    -moz-flex-grow: unset;
    -ms-flex-grow: unset;
    flex-grow: unset;
    border: none;
}

.card .card-section {
    padding: 10px 0;
}

.scroll-over {
    display: none;
}

.extra-nav>ul {
    margin-left: 0;
}



#home-signup .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
    background-color: #004663;
    border-color: #004663;
}

/* Font */
/*@import url("https://fonts.googleapis.com/css?family=Montserrat");*/


/* MIXINS
 * =================================
 */
.layout-basic h1,
.layout-basic h2,
.layout-basic h3,
.content-fixed h1,
.content-fixed h2,
.content-fixed h3 {
    margin-top: unset;
    line-height: 1.0;
}

.layout-basic h1,
.layout-basic h2,
.content-fixed h1,
.content-fixed h2 {
    font-weight: 900 !important;
    font-family: 'Poppins', sans-serif;
}

.layout-basic h3,
.content-fixed h3 {
    font-weight: 400 !important;
    font-family: 'Open Sans', sans-serif;
}

.layout-basic h3.bold,
.content-fixed h3.bold {
    font-weight: 900 !important;
    font-family: 'Poppins', sans-serif;
}


.layout-basic .darkText .cell h1,
.layout-basic .darkText .cell h2,
.layout-basic .darkText .cell h3,
.layout-basic .darkText .cell h4,
.layout-basic .darkText .cell h5,
.layout-basic .darkText .cell p {
    letter-spacing: unset;
    margin-left: unset;
    max-width: unset;
}

.layout-basic .darkText .cell p,
.layout-basic .darkText .cell label {
    color: #333334;
}

* {
    margin: 0;
    padding: 0;
    font-weight: unset;
}


* .orange {
    color: #f7941d;
}

* .red {
    color: #ed1c24;
}

* .yellow {
    color: #ffdd00;
}

* .purple {
    color: #b52175;
}

.full-width {
    font-family: 'Open Sans', sans-serif;
    /*padding-top: 4rem;*/
}

.full-width p,
.full-width li,
.full-width label {
    font-size: 1.25rem;
    line-height: 1.5;
    margin-bottom: 15px;
    color: #333334;
}

.full-width p.sm,
.full-width li.sm,
.full-width label.sm {
    font-size: 15px;
}

.full-width p.xsm,
.full-width li.xsm,
.full-width label.xsm {
    font-size: 13px;
}

.full-width p a,
.full-width li a,
.full-width label a {
    text-decoration: underline;
}

.full-width p a.button,
.full-width li a.button,
.full-width label a.button {
    text-decoration: unset;
}

.hero .row {
    min-height: unset;
}

.hero #header-text {
    max-width: unset;
    min-height: unset;
    margin: 0;
}

.hero p {
    float: unset;
    max-width: unset;
}

span.bold,
p.bold {
    text-transform: uppercase;
}

span.low,
p.low {
    text-transform: unset;
    font-family: inherit;
}

span.sm,
p.sm {
    font-size: 12px;
}

span.lg,
p.lg {
    font-size: 18px;
}

li::marker {
    color: #ed1c24;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

a:focus {
    outline: thin dotted;
}

h1,
h2 {
    /*font-weight: bold !important;*/
    text-transform: uppercase;
}

.full-width h1 {
    font-size: 50px;
}

h2 {
    font-size: 34px;
}

h3 {
    color: #333334;
    font-size: 20px;
}

h3.sm {
    font-size: 16px;
}

h4 {
    font-size: 15px;
}

span.img-wrapper,
div.img-wrapper {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
}

span.img-wrapper img,
div.img-wrapper img {
    width: 100%;
    object-fit: cover;
}

.textbox {
    width: 100%;
}

.textbox.center {
    text-align: center;
}

.textbox.right {
    text-align: right;
}

.textbox.light {
    color: white;
}

.textbox.dark {
    color: black;
}

.textbox.column {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.textbox.inline {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.textbox.mg-sm {
    margin-bottom: 40px;
}

.textbox.mg-sm h2 {
    margin-bottom: 10px;
}

.textbox p:last-child {
    margin-bottom: 0;
}

a.button,
button.button,
input.button,
span.button {
    color: white;
    font-size: 22px;
    font-weight: bold;
    font-family: Arial, helvetica, sans-serif;
    background-color: #ed1c24;
    text-decoration: unset;
    text-transform: uppercase;
    padding: 15px 30px;
    margin: 0;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    border: none;
}

a.button.yellow,
button.button.yellow,
input.button.yellow,
span.button.yellow {
    background-color: #ffdd00;
    color: black;
}

a.button.orange,
button.button.orange,
input.button.orange,
span.button.orange {
    background-color: #f7941d;
}

a.button.purple,
button.button.purple,
input.button.purple,
span.button.purple {
    background-color: #b52175;
}

a.button.light,
button.button.light,
input.button.light,
span.button.light {
    background-color: white;
    color: black;
}

a.button.dark,
button.button.dark,
input.button.dark,
span.button.dark {
    background-color: #333334;
    color: white;
}

.darken:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

.content-fixed .grid-container {
    max-width: 90rem;
    padding: 60px;
}

#content {
    font-family: 'Open Sans', sans-serif;
}

.sticky-container {
    display: none;
}

.nav-wrapper {
    background-color: #333334;
    position: sticky;
    top: 0;
    z-index: 10;
}

.main-nav {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    max-width: 1440px;
    margin: 0 auto;
}

.main-nav .link-wrapper a {
    font-size: 20px;
}

.main-nav .link-wrapper a:not(:last-child)::after {
    content: '';
    position: absolute;
    right: 0;
    height: 20px;
    width: 3px;
    background-color: gray;
}

.main-nav .textbox {
    width: auto;
}

.main-nav #menu-wrapper {
    display: none;
}

.main-nav #menu-wrapper #menu-button {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    right: 0;
    top: 0;
    width: 40px;
    cursor: pointer;
}

.main-nav #menu-wrapper #menu-button.active span:nth-child(1) {
    -webkit-transform: translateY(0px) rotate(45deg);
    -moz-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    transform: translateY(0px) rotate(45deg);
}

.main-nav #menu-wrapper #menu-button.active span:nth-child(2) {
    display: none;
}

.main-nav #menu-wrapper #menu-button.active span:nth-child(3) {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -moz-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    transform: translateY(0px) rotate(-45deg);
}

.main-nav #menu-wrapper #menu-button span {
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    background-color: white;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.main-nav #menu-wrapper #menu-button span:nth-child(1) {
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}

.main-nav #menu-wrapper #menu-button span:nth-child(3) {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
}


.sticky-nav {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    background-color: white;
    padding: 20px;
}

.sticky-nav .nav {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    text-decoration: none;
    padding: 0px 8px;
}


/*.sticky-nav .nav:not(:last-child)::after {
    content: '';
    height: 14px;
    width: 3px;
    background-color: #ed1c24;
}*/

.sticky-nav .nav:not(:last-child):after{
      content:"";
      height:30%;
      margin-left: 5px;
      border-right: 3px solid #ed1c24;

}


.nav span {
    margin-right: 1.5px;
    padding-right: 1.5px;
    padding-block: 1rem;
  }

/*       Home Page       */



#home-hero {
    background-position: bottom !important;
    height: 100vh;
    max-height: 500px;
    max-width: 1440px;
    margin: 0 auto;
}

#home-hero.etx-bg {
    background-image: url(../img/composition-ETX.png) !important;
}

#home-hero h1 {
    font-size: 34px;
    margin-top: 0;
}

#home-hero h2 {
    font-size: 62px;
    margin-bottom: 10px;
}

#home-hero h3 {
    font-size: 30px;
    font-weight: 900 !important;
}

#home-hero .row {
    width: 55%;
    margin: 20px 0 0 auto;
}

#home-hero .grid-container {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    height: 100%;
}

#home-hero .columns {
    max-width: 600px;
}

#home-ntk {
    background-color: #fff7e1 !important;
}

#home-ntk h2 {
    color: #ed1c24;
}

#home-video .row>.cell {
    max-width: 650px;
    margin: 0 auto;
}

#home-free-test p {
    margin: 0;
}

#home-free-test img {
    width: 120px;
}

#home-free-test .location .cell {
    text-align: center;
}


#home-question textarea {
    border-color: #333334;
    height: 100%;
}

#home-question label {
    display: -webkit-flex;
    display: flex;
    position:relative;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    cursor: pointer;
    min-width: 250px;
    margin: 0 0 0 25px;
    padding: 0 10px;
}

#home-question .checkmark {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: absolute;
    width: 28px;
    height: 28px;
    left: -25px;
    border: 1px solid #585858;
    border-radius: 50%;
}

#home-question .checkmark::after {
    content: '';
    width: 16px;
    height: 16px;
    background: #585858;
    border-radius: 50%;
    display: none;
}

#home-question .inline {
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 15px;
}

#home-question .inline:last-child {
    margin-bottom: 0px;
}

#home-question .inline>input {
    max-width: 380px;
    padding: 5px 15px;
}

#home-question .inline input {
    border-color: #585858;
    margin-bottom: 0;
    margin-left: auto;
}

#home-question .inline input[type="submit"] {
    margin-top: 10px;
}

#home-question .inline input[type="radio"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

#home-question .inline input[type="radio"]:checked~.checkmark::after {
    display: block;
}

#home-question .right-col {
    padding-left: 30px;
}

#about-testing .card {
    text-align: left !important;
}

#about-testing .card-section p:first-child {
    display: none;
}

#content #where-testing {
    background-color: #fff7e1 !important;
}

#where-testing h2 {
    /*color: #f7941d;*/
}

#where-testing img {
    width: 120px;
}

#where-testing li,
#where-testing p {
    margin-bottom: 0;
}

#where-testing .columns>.grid-x {
    padding-top: 40px;
}

#where-testing .card {
    text-align: left !important;
    border-radius: unset;
    background-color: #fff7e1;
}


#home-checker #cdc-chat-bot-button #cdc-chat-bot-button-header {
    border: none !important;
}

#home-checker #cdc-chat-bot-button.theme4,
#home-checker #cdc-chat-bot-button.theme6 {
    border: none !important;
    background: #ed1c24 !important;
}

#home-checker h2,
#home-question h2 {
    color: #ed1c24;
    margin-bottom: 10px;
}

#home-checker p,
#home-question p {
    margin-bottom: 40px;
}

#home-faq .columns,
/*
#home-events .columns {
  max-width: 700px; }
 */
#home-faq .accordion,
#home-faq .accordion-content,
#home-events .accordion,
#home-events .accordion-content {
    background-color: unset;
    border: none;
    padding-left: 0;
    padding-top: 0;
}

#home-faq .accordion-content,
#home-events .accordion-content {
    max-width: 600px;
}

#home-faq .accordion-item,
#home-events .accordion-item {
    margin-bottom: 0px;
    border-bottom: 1px solid;
}

#home-faq .accordion-item:last-child,
#home-events .accordion-item:last-child {
    border-bottom: none;
}

#home-faq .accordion-title,
#home-events .accordion-title {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    border: none;
    padding-left: 0;
    font-size: 20px;
    font-weight: bold;
    color: #333334;
    padding-right: 60px;
    text-decoration: none;
}

#home-faq .accordion-title:focus,
#home-events .accordion-title:focus {
    background-color: unset;
}

#home-faq .accordion-title::before,
#home-events .accordion-title::before {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    color: white;
    font-size: 25px;
    font-weight: bold;
    background: linear-gradient(90deg, #a62857, #ed1c24);
    width: 37px;
    height: 37px;
    border-radius: 50%;
    top: unset;
    margin: 0;
}

#home-faq {
    background-size: 100% 150% !important;
}

#home-faq .tooltip {
    background: white;
}

#home-faq .tooltip.top::before {
    border-color: white transparent transparent;
}

#home-faq .grid-container, #sites .grid-container {
    padding-bottom: 0;
}

#home-faq .row {
    padding-top: 50px;
}

#home-faq .right-content, #sites .right-content {
    align-self: flex-end;
}

#home-faq .right-content p, #sites .right-content p {
    margin: 0;
}


#home-events {
    background-color: #fff7e1 !important;
}

/*#home-toolkit .columns > .grid-x {*/
/*  display: -ms-grid;*/
/*  display: grid;*/
/*  grid-template-columns: repeat(4, 1fr);*/
/*  grid-gap: 15px; }*/
#home-toolkit h3 {
    position: unset;
    background: transparent !important;
    color: #333334;
    text-align: left;
    padding: 0;
    text-transform: initial;
    text-indent: unset !important;
}

#home-toolkit img {
    /*width: 170px;*/
    border: 1px solid #b8b8b8;
}

#home-toolkit a.button {
    width: fit-content;
    background: #ed1c24;
    padding: 15px 30px;
    font-size: 22px;
}

#home-toolkit .card {
    margin-bottom: 2rem;
}

#home-toolkit .card-divider {
    background: none;
    padding: 0;
    margin-bottom: 10px;
}


#home-about h2 {
    color: #ed1c24;
}

#home-about .textbox {
    max-width: 550px;
}

#home-about img {
    width: 160px;
    margin: 10px;
}

#home-about .right-content {
    align-self: center;
    text-align: center;
}

/*#home-about .grid-container>.row::after,
#home-checker .grid-container>.row::after,
#home-free-test .grid-container>.row::after,
#home-toolkit .grid-container>.row::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -59px;
    left: 0;
    height: 1px;
    width: 100%;
    background: black;
}*/

#home-signup {
    background-size: contain !important;
    background-position: 30% !important;
}

#home-signup h2 {
    color: #f7941d;
}

#home-signup input {
    margin: 0;
    height: auto;
}

#home-signup .row {
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#home-signup .left-content.textbox {
    max-width: 460px;
}

#home-signup .left-content img {
    position: absolute;
    max-width: 370px;
    top: -100px;
    right: -300px;
}

#home-signup .right-content {
    align-self: center;
}

#home-signup .right-content .inner {
    max-width: 400px;
    margin: 0 0 0 auto;
}

.responsive-embed{
    width:80%;
}


/* added from homepage styles */

#test-locations{
   margin-block: 3em;
}
/*.fab {
margin-right:5px;
font-size:2em;
}*/
.orbit-caption p{
  font-size: 1em;
  line-height: 1.5;
}
.orbit-caption h2 + p {
  font-size: .75em;
  line-height: 1.5;
}
.orbit-caption h2 + p + p{
    font-weight:bold;
}

.orbit-caption.cell.large-5 h3 {
  font-size: 1.2em;
  line-height: 1.5;
  font-family: 'Poppins', sans-serif;
  font-weight:bold !important;
}
.orbit.tct-faq, .orbit.tct-doc {
    background-color:white;
}
.orbit.tct-doc .orbit-wrapper.grid-container {
  background-color: #fff7e1;
}
.orbit.tct-doc .orbit-caption.cell.large-6 {
  margin-top: 5%;
}

.button.ext-link:after {
  content: "\f08e";
  font-family: FontAwesome;
  margin-left:.5em;
}
.orbit-caption h2 {
  color: #ed1c24;
}

#test-locations .grid-container{
    max-width: 90rem;
  padding: 60px;
    padding-bottom: 60px;
}

#houstonMap, #rgvMap, #etxMap {
  margin-top: 3em;
}
#houstonMap .fab, #rgvMap .fab, #etxMap .fab {
  font-size: 2rem;
}
#home-contact {
  background-image: url('/research/centers/chppr/research/take-care-texas/assets/img/composition-teen-girl-Caucasian.png');
  background-size: 65%;
  background-repeat: no-repeat;
  background-position: right bottom;
}
#test-locations h2 {
  color: #ed1c24;
}
#home-faq h2 {
  margin-left: 1em;
}
#home-faq .orbit-image {
  border: 1px solid black;
}
.orbit-caption.cell.large-5 {
  margin-left: 1.5em;
}
.testing-other {
  margin-top: 3.5em !important;
}
#hot-spot{
    margin-block:1.5em;
}
figcaption{
    color: #333334;
    font-size:1.25rem;
    line-height:1.5;
}

.orbit-figure.grid-x .cell.large-offset-1.large-4 {
    align-self: self-end;
}

button:focus, .button:hover {
  background-color: #f7941d !important;
  color: #000;
}
a:hover.button.dark, button:hover.button.dark {
  color: black;
}

#test-locations p.h4 {
  margin-bottom: 1.5em;
  line-height:1.5;
}
#houstonMap p, #rgvMap p, #etxMap p {
  margin-block: 1em;
  font-size: 1.25em;
  color: #333334;
}
#houstonMap h3, #rgvMap h3, #etxMap h3 {
  font-weight: bold !important;
  font-size: 1.4em;
}

#quick-guide {
  border-top: 1px solid black;
  margin-top: 2em;
}

/*          Responsive             */

@media all and (max-width: 1440px) {
    .main-nav #menu-wrapper {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -moz-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
    }

    .sticky-nav {
        height: 0px;
        padding: 0;
        opacity: 0;
        background-color: #4e4e4e;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    .sticky-nav.dropdown {
        height: auto;
        padding: 20px;
        opacity: 1;
    }

    .sticky-nav.dropdown .nav {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -moz-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
    }

    .sticky-nav .nav {
        display: none;
        text-decoration: unset;
        width: 32%;
        color: white;
        border-bottom: 1px solid;
        font-size: 16px;
        text-align: unset;
        padding: 5px 10px;
        border-right:none !important;;
    }

    .sticky-nav .nav::after {
        display: none;
    }


    #home-signup {
        background-position: bottom left !important;
        background-size: 70% !important;
    }

}

@media all and (max-width: 1139px) {
    .main-nav {
        -webkit-flex-direction: column-reverse;
        -moz-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .main-nav .textbox {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .main-nav .link-wrapper {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -moz-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        border: 1px solid white;
    }

    .main-nav .link-wrapper a {
        width: 100%;
        border-right: 1px solid white;
    }

    .main-nav .link-wrapper a.button.dark {
        font-size: 14px;
        padding: 15px;
        background-color: #4e4e4e;
    }

    .main-nav .link-wrapper a::after {
        display: none;
    }

    #home-hero {
        max-height: 400px;
    }

    #home-hero h1 {
        font-size: 25px;
    }

    #home-hero h2 {
        font-size: 42px;
    }

    #home-hero h3 {
        font-size: 22px;
    }
}

@media all and (max-width: 1023px) {
    .content-fixed .grid-container {
        padding: 40px;
    }

    .columns>.grid-x {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    /*#home-about .grid-container>.row::after,
    #home-free-test .grid-container>.row::after {
        content: '';
        display: block;
        position: absolute;
        bottom: -40px;
        left: 0;
        height: 1px;
        width: 100%;
        background: black;
    }*/

    #home-free-test .location .cell {
        width: 50%;
    }

    #home-question label {
        margin-bottom: 15px;
    }

    #home-question .inline {
        -webkit-align-items: end;
        -moz-align-items: end;
        -ms-align-items: end;
        align-items: end;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    #home-question .inline>input {
        max-width: unset;
    }

    #home-faq {
        background-size: contain !important;
    }

    #home-faq .right-content {
        max-width: 550px;
        margin: 0 auto;
    }

    #home-signup {
        background-size: 100% !important;
    }

    #home-signup .grid-container::after {
        left: 0px;
    }

    #home-signup .right-content .inner {
        left: unset;
        margin: 0;
    }
}

@media all and (max-width: 900px) {

    .full-width p,
    .full-width li,
    .full-width label {
        font-size: 16px;
    }

    #home-hero {
        max-height: 320px;
    }

    #home-hero h2 {
        font-size: 28px;
        margin: 10px 0;
    }

    #home-hero h1 {
        font-size: 16px;
        margin: 0;
    }

    #home-hero h3 {
        font-size: 17px;
        margin: 0;
    }

    #home-hero .row {
        margin: 50px 0 0 auto;
    }
}

@media all and (max-width: 767px) {
    .sticky-nav .nav {
        width: 48%;
    }

    #home-hero {
        max-height: 280px;
    }
}

@media all and (max-width: 639px) {

    .full-width h2, #test-locations h2, #home-faq h2 {
        font-size: 18px;
        margin-bottom: 1rem;
    }

    .content-fixed .grid-container {
        padding: 20px;
    }

    .grid-margin-x {
        margin: 0;
    }

    .grid-margin-x>.cell,
    .grid-margin-x.small-up-1>.cell,
    .row {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }

    a.button,
    button.button,
    input.button,
    span.button, 
    #home-toolkit a.button {
        padding: 15px 20px;
        font-size: 16px;
    }


    #home-hero {
        max-height: 220px;
    }

    #home-hero h2 {
        font-size: 20px;
    }

    #home-hero h1 {
        font-size: 16px;
        margin: 0;
    }

    #home-hero h3 {
        font-size: 15px;
    }

    #where-testing .card {
        max-width: 300px;
        margin: 20px auto;
        border-bottom: 1px solid;
    }

    #home-question textarea {
        height: 100px;
    }

    #home-question .right-col {
        padding: 30px 0;
    }

    #home-question .checkmark {
        width: 20px;
        height: 20px;
        left: -20px;
    }

    #home-about img {
        width: 140px;
    }

    #home-signup .left-content .textbox {
        margin-bottom: 150px;
    }
}

@media all and (max-width: 500px) {

    .full-width p,
    .full-width li,
    .full-width label,
    .full-width .event__description {
        font-size: 1em;
    }

    .main-nav .link-wrapper {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -moz-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        border-top: 1px solid white;
    }

    .main-nav #menu-wrapper #menu-button {
        width: 25px;
    }

    .main-nav #menu-wrapper #menu-button span {
        width: 15px;
    }

    .main-nav .link-wrapper a.button.dark {
        padding: 10px 15px;
        font-size: 10px;
    }

    .sticky-nav .nav {
        width: 100%;
    }

    #home-hero {
        max-height: 220px;
    }

    #home-hero h2 {
        font-size: 17px;
    }

    #home-hero h1 {
        font-size: 14px;
    }

    #home-hero .row {
        width: 60%;
    }

    #home-faq .accordion-title,
    #home-events .accordion-title {
        font-size: 16px;
    }

    #home-free-test .location .cell {
        width: 100%;
        border-bottom: 1px solid;
        padding: 40px 0;
    }

    #home-free-test .location .cell:last-child {
        border: none;
        padding-bottom: 0px;
    }

    #content .full-width.content-fixed#home-ntk,
    #content .full-width.content-fixed#where-testing,
    #content .full-width.content-fixed#home-events {
        background-color: #fff7e1 !important;
    }

    /*#home-toolkit .columns > .grid-x{*/
    /*  grid-template-columns: repeat(1, 1fr);} */


    .cell.medium-3 figure img{
        width:40%;
    }
    .cell.medium-3 figure figcaption{
        font-size:1em;
    }
    .responsive-embed {
        width: 100%;
    }
    
    .orbit-caption.cell.large-5 h3{
        font-size:18px;
    }
    .orbit-caption p{
        font-size:.95em;
    }
    
    .orbit-caption.cell.large-5 {
        margin-left: 0;
    }
    
#hot-spot, #home-about{
    margin-block:1.5em;
    border-block:1px solid black;
}
}

@media all and (max-width: 400px) {
     #home-faq .orbit-container{
        min-height:851px !important;
    }
    
    #doc-corner .orbit-container{
        min-height:1040px !important;
    }
    
    #home-hero {
        max-height: 170px;
    }

    #home-hero .row {
        margin: 10px 0 0 auto;
    }

    #home-hero h2 {
        font-size: 13px;
        margin: 5px 0;
    }

    #home-hero h1 {
        font-size: 12px;
    }

    #home-hero h3 {
        font-size: 11px;
    }
    .cell.medium-3 figure img{
        width:40%;
    }
    .cell.medium-3 figure figcaption{
        font-size:1em;
    }
    .orbit-wrapper.grid-container .grid-x {
        flex-direction: column;
    }
    
}

@media all and (max-width:862px){
    a.button.dark, button.button.dark, span.button.dark, input.button.dark{
        margin-bottom: .25em;
    }
    #test-locations .grid-container {
        padding:12px;
    }
}


/**/